Browsed by
Miesiąc: Styczeń 2013

Production Status with CB 2.0

Production Status with CB 2.0

Hello, I’ve searched every thread in CB 2.0. I’m not sure if this is still in beta. Can tell me if it is ready for production servers? If not is there an expected release date? Thanks!

Production Status with CB 2.0

Production Status with CB 2.0

Hello, I’ve searched every thread in CB 2.0. I’m not sure if this is still in beta. Can tell me if it is ready for production servers? If not is there an expected release date? Thanks!

Forum terribly slow!

Forum terribly slow!

Since 2 days something is changed on the forums. 1.) It’s not reachable anymore via http://www.directadmin.com/forum which was the normal link before. 2.) Since it’s only reachable at http://forum.directadmin.com the forum is terribly slow, looking at new posts seems to take forever etc. What is going on?

Forum terribly slow!

Forum terribly slow!

Since 2 days something is changed on the forums. 1.) It’s not reachable anymore via http://www.directadmin.com/forum which was the normal link before. 2.) Since it’s only reachable at http://forum.directadmin.com the forum is terribly slow, looking at new posts seems to take forever etc. What is going on?

HOWTO: PHP with IMAP support for CentOS6

HOWTO: PHP with IMAP support for CentOS6

I’ve pulled my hairs getting a proper working version of IMAP compiled within PHP. The trick was to compile the extension without issues. I wanted to get the latest version of IMAP. As such the way to go on CentOS 6.3 x86_64 (64 bits) was: Prepare the OS Code: yum install -y pam-devel libc-client libc-client-devel Install IMAP from source Code: wget ftp://ftp.cac.washington.edu/imap/imap-2007f.tar.gz tar -zxvf imap-2007f.tar.gz cd imap-2007* make lr5 PASSWDTYPE=std SSLTYPE=unix.nopwd IP6=4 echo "set disable-plaintext nil" > /etc/c-client.cf mkdir /usr/local/imap-2007f…

Read More Read More

HOWTO: PHP with IMAP support for CentOS6

HOWTO: PHP with IMAP support for CentOS6

I’ve pulled my hairs getting a proper working version of IMAP compiled within PHP. The trick was to compile the extension without issues. I wanted to get the latest version of IMAP. As such the way to go on CentOS 6.3 x86_64 (64 bits) was: Prepare the OS Code: yum install -y pam-devel libc-client libc-client-devel Install IMAP from source Code: wget ftp://ftp.cac.washington.edu/imap/imap-2007f.tar.gz tar -zxvf imap-2007f.tar.gz cd imap-2007* make lr5 PASSWDTYPE=std SSLTYPE=unix.nopwd IP6=4 echo "set disable-plaintext nil" > /etc/c-client.cf mkdir /usr/local/imap-2007f…

Read More Read More

Dovecot v2.1.13 released

Dovecot v2.1.13 released

Dovecot v2.1.13 released Quote: http://dovecot.org/releases/2.1/dovecot-2.1.13.tar.gz http://dovecot.org/releases/2.1/dove….13.tar.gz.sig – Some fixes to cache file changes in v2.1.11. – fts-solr: Overlong UTF8 sequences in mails were rejected by Solr and caused the mails to not be indexed. – virtual storage: Sorting mailbox by from/to/cc/bcc didn’t work.

Dovecot v2.1.13 released

Dovecot v2.1.13 released

Dovecot v2.1.13 released Quote: http://dovecot.org/releases/2.1/dovecot-2.1.13.tar.gz http://dovecot.org/releases/2.1/dove….13.tar.gz.sig – Some fixes to cache file changes in v2.1.11. – fts-solr: Overlong UTF8 sequences in mails were rejected by Solr and caused the mails to not be indexed. – virtual storage: Sorting mailbox by from/to/cc/bcc didn’t work.

Mail function, php

Mail function, php

Hello. After install Directadmin and Imap i had problem with Mail() php function. In theory sends mails, in practice do not reach. PHP Info: http://ulidii.pl/phpinfo.php

Mail function, php

Mail function, php

Hello. After install Directadmin and Imap i had problem with Mail() php function. In theory sends mails, in practice do not reach. PHP Info: http://ulidii.pl/phpinfo.php

./build custom/ap2/configure.php5: Permission denied

./build custom/ap2/configure.php5: Permission denied

Hello guys, i have a problem with rebuilding php with custombuild. I have searched this forum and Google but found no solution. They error that i am getting is: Code: Found /usr/local/directadmin/custombuild/php-5.3.20.tar.gz Extracting … Done. Disabling asm/atomic in /usr/include/mysql/my_global.h Configuring php-5.3.20… ./build: line 4115: /usr/local/directadmin/custombuild/custom/ap2/configure.php5: Permission denied *** There was an error while trying to configure php. Check the custom/ap2/configure.php5 file [root@web02 custombuild]# As you can see i am a root user. I had found this thread: http://www.directadmin.com/forum/showthread.php?t=29645 Tried this:…

Read More Read More

./build custom/ap2/configure.php5: Permission denied

./build custom/ap2/configure.php5: Permission denied

Hello guys, i have a problem with rebuilding php with custombuild. I have searched this forum and Google but found no solution. They error that i am getting is: Code: Found /usr/local/directadmin/custombuild/php-5.3.20.tar.gz Extracting … Done. Disabling asm/atomic in /usr/include/mysql/my_global.h Configuring php-5.3.20… ./build: line 4115: /usr/local/directadmin/custombuild/custom/ap2/configure.php5: Permission denied *** There was an error while trying to configure php. Check the custom/ap2/configure.php5 file [root@web02 custombuild]# As you can see i am a root user. I had found this thread: http://www.directadmin.com/forum/showthread.php?t=29645 Tried this:…

Read More Read More

Add extra ns servers

Add extra ns servers

Hi all, I have 4 IP addresses for 1 server. Is it possible to add more then 2 ns servers to a reseller? At the moment my reseller has ns1.koosvandeputtweewielers.nl and ns2.koosvandeputtweewielers.nl but I would like to add 2 more ns

Add extra ns servers

Add extra ns servers

Hi all, I have 4 IP addresses for 1 server. Is it possible to add more then 2 ns servers to a reseller? At the moment my reseller has ns1.koosvandeputtweewielers.nl and ns2.koosvandeputtweewielers.nl but I would like to add 2 more ns

Which version of Exim is SpamBlocker compatible with?

Which version of Exim is SpamBlocker compatible with?

Or more specifically, what’s the last version of Exim known to be 100% compatible with Spamblocker? Is the very latest version compatible (with a little gentle manual compiling) or does the latest version bring changes not yet compatible with the most recent version of spamblocker? I’m running Exim 4.69 on our VPS but I note that it’s currently at 4.80.1; the codebase has also undergone some fairly significant changes apparently but DA devs haven’t provided an out-of-the-box working build for…

Read More Read More

Which version of Exim is SpamBlocker compatible with?

Which version of Exim is SpamBlocker compatible with?

Or more specifically, what’s the last version of Exim known to be 100% compatible with Spamblocker? Is the very latest version compatible (with a little gentle manual compiling) or does the latest version bring changes not yet compatible with the most recent version of spamblocker? I’m running Exim 4.69 on our VPS but I note that it’s currently at 4.80.1; the codebase has also undergone some fairly significant changes apparently but DA devs haven’t provided an out-of-the-box working build for…

Read More Read More

Suexec Awstats (domain.xxx/awstats)

Suexec Awstats (domain.xxx/awstats)

Hello! Happy new year everyone! 🙂 Well, I have bulid a new server with Custom build 2.0 Quote: #PHP settings. Default version of PHP is always php1_release. Possible values for php1/php2_release: 5.3, 5.4, no. php1/php2_mode: mod_php, php-fpm or suphp) php1_release=5.3 php2_release=5.4 php1_mode=suphp php2_mode=mod_php php_ini=no #Possible values – production or development php_ini_type=production ioncube=yes zend=yes #Possible value: 2.4 apache_ver=2.4 mod_ruid2=yes secure_htaccess=no harden-symlinks-patch=yes and moved some account on that new server and since that, I cannot use AWStats at www.domaine.xxx/awstats. It return a…

Read More Read More

Suexec Awstats (domain.xxx/awstats)

Suexec Awstats (domain.xxx/awstats)

Hello! Happy new year everyone! 🙂 Well, I have bulid a new server with Custom build 2.0 Quote: #PHP settings. Default version of PHP is always php1_release. Possible values for php1/php2_release: 5.3, 5.4, no. php1/php2_mode: mod_php, php-fpm or suphp) php1_release=5.3 php2_release=5.4 php1_mode=suphp php2_mode=mod_php php_ini=no #Possible values – production or development php_ini_type=production ioncube=yes zend=yes #Possible value: 2.4 apache_ver=2.4 mod_ruid2=yes secure_htaccess=no harden-symlinks-patch=yes and moved some account on that new server and since that, I cannot use AWStats at www.domaine.xxx/awstats. It return a…

Read More Read More